---
name: coreencryptors
---
PasswordEncryptor:
  encryptors:
    none:
      PasswordEncryptor_None: 
    md5:
      PasswordEncryptor_LegacyPHPHash: md5
    sha1:
      PasswordEncryptor_LegacyPHPHash: sha1
    md5_v2.4:
      PasswordEncryptor_PHPHash: md5
    sha1_v2.4:
      PasswordEncryptor_PHPHash: sha1
    blowfish:
      PasswordEncryptor_Blowfish: